uuid: 7c3ba4a8-9380-4e22-9509-696cf54104e5
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_item_title
    - paragraphs.paragraphs_type.items
id: paragraph.items.field_item_title
field_name: field_item_title
entity_type: paragraph
bundle: items
label: 'Item title'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
